.progress-button {
	position: relative;
	display: inline-block;
	padding: 0 3em;
	outline: none;
	border: none;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	font-size: 1em;
	z-index: 50;
	line-height: 4;
	overflow: hidden;
	border-radius: 5px;
	background: #fff;	/*	prej: #e5c034;	*/
}

.progress-button .content {
	position: relative;
	/*	display: block;	*/
	
		/*	dodal jaz	
	border-style: dashed;
	border-width: 5px;
		dodal jaz	*/
	
	z-index: 10;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.progress-button .progress {
	position: absolute;
	left: 5;	/*	prej: 0;	*/
	background: rgba(0,0,0,0.2);
	top: 0;
	width: 0%;
	opacity: 0;
	height: 100%;
	z-index: 0;
	-webkit-transition: width 0s 0.3s, opacity 0.3s;
	transition: width 0s 0.3s, opacity 0.3s;
}

.progress-button.active .progress {
	opacity: 1;
	width: 62%;	/*	prej: 100%;	*/
	-webkit-transition: width 1.2s;
	transition: width 1.2s;
}

